<?php

namespace App\Controllers;

class Developers extends BaseController {

    public function index() {
        $data = array();
        $this->renderExtPage('developers', $data);
    }

    //--------------------------------------------------------------------
}
